papi_event_chooser(1)

NAME
papi_event_chooser - papi_event_chooser utility.

file event_chooser.c

NAME

papi_event_chooser - given a list of named events, lists other events that can be counted with them.

Synopsis

papi_event_chooser NATIVE | PRESET < event > < event > ...

Description

papi_event_chooser is a PAPI utility program that reports information about the current PAPI installation and supported preset events.

Options

This utility has no command line options.

Bugs

There are no known bugs in this utility. If you find a bug, it should be reported to the PAPI Mailing List at ptools-perfapi@icl.utk.edu.